# $serverdb.serverEncoding

Returns the encoding

Usage

    $serverdb.serverEncoding(<network>,<server>)

Description
Returns the encoding used for the server <server> of the network <network> for server specific messages, like channel and nick names, if set
Syntax Specification

    <string> $serverdb.serverEncoding(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013